<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <link rel="stylesheet" href="libs/slick-1.8.1/slick/slick.css" attr="attr"/>
    <link rel="stylesheet" href="libs/slick-1.8.1/slick/slick-theme.css" attr="attr"/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"/>
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700&amp;display=swap" rel="stylesheet" crossorigin="anonymous"/>
    <link rel="stylesheet" href="css/main.css"/>
    <title>Dreamline</title>
  </head>
  <body>
    <header class="header">
      <div class="container">
        <div class="row d-flex align-items-center"><a class="header_logo col-md-2" href="index.html"><img class="logo" src="img/header-logo.png" alt="logo"/></a>
          <div class="col-md-6">
            <form class="header_search">
              <label class="form_search">
                <input class="input_search" type="search" placeholder="Search DreamLine Products..."/>
              </label>
            </form>
            <ul class="header_nav row d-flex justify-content-around">
              <li class="nav_item"><a class="nav_links" href="#">ALL PRODUCTS</a></li>
              <li class="nav_item"><a class="nav_links" href="#">CUSTOM GLASS</a></li>
              <li class="nav_item"><a class="nav_links" href="#">HOSPITALITY GROUP</a></li>
              <li class="nav_item"><a class="nav_links" href="#">FIND AN INSPALLER</a></li>
            </ul>
          </div>
          <div class="col-md-2 d-flex align-items-center">
            <ul class="header_buttons row">
              <li class="buttons_item"><a class="buttons_link buttons_link-country" href="#">USA</a></li>
              <li class="buttons_item"><a class="buttons_link buttons_link-sign" href="#"></a></li>
              <li class="buttons_item"><a class="buttons_link buttons_link-cart" href="#"></a></li>
            </ul>
          </div>
          <div class="col-md-2 d-flex align-items-center justify-content-end header_btn-buy"><a class="header_buy" href="#">WHERE TO BUY</a></div>
        </div>
      </div>
    </header>
    <section class="top_title top_title_find">
      <h1 class="title_page title_page-find">FIND YOUR DEALER</h1>
    </section>
    <div class="container top_find_container">
      <h4 class="slider_title_find text-center">SHOP ONLINE AND HAVE YOUR SHOWER DOOR DELIVERED TO YOUR HOME</h4>
      <div class="company_content_find">
        <ul class="slider_list slider_list_find row d-flex align-items-center">
          <li class="slider_item"><img class="slider_img" src="img/contacts/amazon.png" alt="Amazon"/></li>
          <li class="slider_item"><img class="slider_img" src="img/contacts/Lowe's Logo.png" alt="Lowe`s"/></li>
          <li class="slider_item"><img class="slider_img" src="img/contacts/Home depot logo.png" alt="Home Depot"/></li>
          <li class="slider_item"><img class="slider_img" src="img/contacts/Wayfair_Logo.png" alt="Wayfair"/></li>
          <li class="slider_item"><img class="slider_img" src="img/contacts/Build.com_Logo copy.png" alt="Build.com"/></li>
          <li class="slider_item"><img class="slider_img" src="img/contacts/K&amp;B_Authority_Logo copy.png" alt="K&amp;B"/></li>
        </ul>
      </div>
    </div>
    <div class="container">
      <h5 class="section_title_find">Find DreamLine Local Dealer</h5>
      <div class="find_sorter"></div>
      <div class="map_widget"></div>
    </div>
    <section class="main_section main_section-find">
      <div class="container section_content">
        <ul class="pages_list row">
          <li class="pages_item col-md-4"><a class="pages_link" href="expert.html">
              <h6 class="pages_title">CONTACT OUR SHOWER DESIGN EXPERTS</h6>
              <div class="pages_image pages_image-design"></div></a></li>
          <li class="pages_item col-md-4"><a class="pages_link" href="expert2.html">
              <h6 class="pages_title">CONTACT TECHNICAL SUPPORT</h6>
              <div class="pages_image pages_image-technical"></div></a></li>
          <li class="pages_item col-md-4"><a class="pages_link" href="questions.html">
              <h6 class="pages_title">QUESTIONS, ASWERS, HOW TO`S</h6>
              <div class="pages_image pages_image-questions"></div></a></li>
        </ul>
      </div>
    </section>
    <footer class="footer">
      <div class="container">
        <div class="row footer_top">
          <div class="footer_logo col-md-2"><img class="logo" src="img/footer-logo.png" alt="logo"/></div>
        </div>
        <div class="row footer_middle">
          <div class="footer_desc col-lg-4">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate labore placeat sunt cupiditate enim voluptates accusamus amet illo voluptatem perferendis! Tempore sunt eius, necessitatibus voluptatem iste quaerat explicabo consequuntur dolores fugit unde repellat corrupti incidunt voluptas ab, consequatur laborum quis pariatur temporibus facere fuga doloremque aspernatur a. Vero, mollitia quibusdam?</p>
            <ul class="footer_socials row">
              <li class="socials_item"><a class="socials_link socials_link-fb" href="#">                 </a></li>
              <li class="socials_item"><a class="socials_link socials_link-pt" href="#">               </a></li>
              <li class="socials_item"><a class="socials_link socials_link-inst" href="#">                </a></li>
              <li class="socials_item"><a class="socials_link socials_link-tw" href="#">                 </a></li>
              <li class="socials_item"><a class="socials_link socials_link-you" href="#">                </a></li>
            </ul>
          </div>
          <div class="footer_company col-lg-2">
            <h6 class="footer_title">COMPANY</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">About us</a></li>
            </ul>
            <h6 class="footer_title">MY ACCOUNT</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Login</a></li>
            </ul>
          </div>
          <div class="footer_products col-lg-2">
            <h6 class="footer_title">PRODUCTS</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Shower doors</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Bathtub doors</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Shower Enclosure</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Accessores &amp; Backwalls</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Shower bases</a></li>
            </ul>
          </div>
          <div class="footer_customers col-lg-2">
            <h6 class="footer_title">CUSTOMERS SERVICE</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">FAQ</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Instalation Certification</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Warranty and Care</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Technical Documentations and Manuals</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
            </ul>
          </div>
          <div class="footer_helpful col-lg-2">
            <h6 class="footer_title">CUSTOMERS SERVICE</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Measuring Guide</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Video Gallery</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Where to Buy</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Glossary</a></li>
            </ul>
          </div><a class="button_up btn" href="#"></a>
        </div>
        <div class="footer_bottom row justify-content-between align-items-center"><span class="copyright">&copy;2016 All right reserved</span>
          <ul class="footer_nav row">
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Privacy Policy </a></li>
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Sitemap</a></li>
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Contact Us</a></li>
          </ul>
        </div>
      </div>
    </footer>
  </body>
</html>
<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<script src="libs/slick-1.8.1/slick/slick.min.js"></script>
<script src="js/findSlider.js"></script>